How to install ruby-sdl on Debian Unstable (Sid)